import 'package:vitalapp/pages/medical/controllers/base.dart';
import 'package:vnote_device_plugin/devices/urine.dart';

///尿常规
class UrinalysisController extends BaseDeviceController<UrineDeviceWorker> {
  UrinalysisController(super.model, super.mac);

  @override
  UrineDeviceWorker createWorker() {
    return UrineDeviceWorker(model: model, mac: mac);
  }

  @override
  void loadListeners() {
    super.loadListeners();
  }
}
